UNDERTIME(1)

NAME
moonphases - display moon phases for a given period

SYNOPSIS
moonphases [ start [ end ] ]

DESCRIPTION

moonphases is a small program that displays the various moon phases (new, first, full, third, specifically) for the given period, delimited by start and end.

Dates are parsed by pyEphem as ISO-8601-like timestamps (YYYY-MM-DD HH:MM:SS), in the UTC timezone. Dates are shown in the local timezone, use the TZ environment variable to change.

OPTIONS

start
    start date, default now.

end end date, default next 30 days.

EXAMPLES

moonphases
    Displays the next 30 days.
      $ moonphases
      2018-12-07 02:20:21 new
      2018-12-15 06:49:15 first
      2018-12-22 12:48:35 full
      2018-12-29 04:34:18 third

moonphases 2018-12-01
    Moon phases for december 2018, same as above.

moonphases 2019 2020
    Moon phases for all of 2019.

ENVIRONMENT

TZ  Default timezone.

SEE ALSO
tzselect(8) tzfile(5) undertime(1)